SDL_IsMouseHaptic(3)

NAME
SDL_IsMouseHaptic - Query whether or not the current mouse has haptic capabilities.

HEADER FILE
Defined in SDL3/SDL_haptic.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_bool SDL_IsMouseHaptic(void);

RETURN VALUE
Returns SDL_TRUE
 if the mouse is haptic or SDL_FALSE
 if it isn't.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_OpenHapticFromMouse(3)